
Redmine - Defect #3985

New Ticket status not available

2009-10-07 13:39 - Carsten Stanusch

Status: Closed Start date: 2009-10-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I have add a new ticket status to redmine (act stable).

No Error ...on Administration Page i can see the entry.

But in every Project i can't choose the new status...

Can somebody help me ?

History

#1 - 2009-10-07 17:59 - Robert Chady

- Status changed from New to Resolved

http://www.redmine.org/wiki/redmine/FAQ#Ive-created-a-new-issue-status-but-I-cant-use-it-it-doesnt-show-up-in-the-status-drop-down-list

#2 - 2009-10-08 16:00 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Affected version (unused) deleted (0.8.5)

- Resolution set to Invalid

- Affected version deleted (0.8.5)
